Subject: New Reply Received - Re: ﻿ Sorry, we had to cancel part of your order.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 07:36:40 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: 	Sorry, we had to cancel part of your order.   Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Unfortunately, I did not and will not understand, and I do not want your cooperation.. Because in any case, I am the victim, not you, whether by canceling the piece or delaying the response to cancel it and the end of the offers.. In fact, the worst treatment
 I received from you.. There is no initiative to compensate customers who are satisfied with words only.<span id="ms-outlook-android-cursor"></span>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, June 4, 2021 9:22:05 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2648258] - Re:  Sorry, we had to cancel part of your order.
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">Hi Batool,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for your prompt response.<br>
<br>
We sincerely apologize for the inconvenience caused.<br>
<br>
We would like to inform you that due to high peak season our website page is not updated that is why it's showing available and please be assured we have escalated the issue to our relevant team to update the website page credentials.<br>
<br>
We thank you for understating and cooperation.<br>
<br>
Feel free to reach out to us for any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2648258